/* Custom CSS */

* {
  outline: 0!important;
}

.flex-wrap .elementor-row{
  flex-wrap: wrap;
}

.fourth {
  flex-basis: 25%;
  flex-shrink: 0;  
}

.display-block {
  display: block!important;
}

.header-top__section .lms-menu .widget_nav_menu a:after {
  display: none;
}

.header-top__section .lms-menu ul li {
  display: block!important;
  width: 100px;
  margin: 0 auto;
  text-align: center;
}

.header-top__section .lms-menu ul li + li {
  margin-top: 6px;
}

.header-top__section .lms-menu ul li.header-btn a {
  background-color: white;
  font-size: 15px;
  font-weight: 700;
  color: #dd1d29;
  display: block;
  width: 100%;
  border-radius: 13px;
  text-align: center;
  padding: 1px 8px;
}

.header-top__section .lms-menu ul li.header-btn-register a,
.header-top__section .lms-menu ul li.header-btn-account a {
  background-color: #dd1d29;
  color: white;
}

.header-top__section .lms-menu ul li.header-btn-courses a {
  background-color: #3b5997;
  color: white;
}

.header-top__section .lms-menu ul li.header-btn-courses a,
.header-top__section .lms-menu ul li.header-btn-account a,
.header-top__section .lms-menu ul li.header-btn-logout a { 
  font-size: 14px;
}

.header-top__section .header-right .elementor-image-box-img {
  margin-bottom: 0!important;
}

.header-menu nav.raven-nav-menu-main > .raven-nav-menu > li:last-child > a {
  border-right: 0!important;
}

.hero-banner-title span {
  color: #cb2933;
}

.home-services h2.elementor-cta__title {
  text-shadow: 0px 1px 6px #000;
}

.home-cta__section .elementor-cta__button {
  padding: 18px 30px;
  max-width: 203px;
  width: 100%;
  margin: 0 auto;
}

.search-box .search-section {
  display: none;
}

.footer-menu__section .sub-menu {
  display: none!important;
}

.footer-social .elementor-image-box-img {
  margin-bottom: 0!important;
}

.choose-location__section .mars-clinic__location > .elementor-column-wrap > .elementor-widget-wrap {
  display: -webkit-box;
  display: -moz-box;
  display: box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -moz-box-orient: vertical;
  -spec-box-orient: vertical;
  box-orient: vertical;
  -webkit-flex-direction: column;
  -moz-flex-direction: column;
  -spec-flex-direction: column;
  flex-direction: column;
}

.choose-location__section .mars-clinic__location .elementor-widget-text-editor {
  display: -webkit-box;
  display: -moz-box;
  display: box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -moz-box-orient: vertical;
  -spec-box-orient: vertical;
  box-orient: vertical;
  -webkit-flex-direction: column;
  -moz-flex-direction: column;
  -spec-flex-direction: column;
  flex-direction: column;
  -ms-flex-direction: column;
  -webkit-box-flex: 1;
  -moz-box-flex: 1;
  -spec-box-flex: 1;
  box-flex: 1;
  -webkit-flex: 1;
  -moz-flex: 1;
  -ms-flex: 1;
  -spec-flex: 1;
  flex: 1;
}

ul.list-style {
  margin: 0 0 1rem;
  padding: 0;
}

ul.list-style:last-child { 
  margin-bottom: 0;
}

ul.list-style li {
  margin: 0;
  padding: 0 0 0 34px;
  list-style-type: none;
  position: relative;
}

ul.list-style li + li {
  margin-top: 10px;
}

ul.list-style li:before {
  border-radius: 50%;
  background-color: #dd1d29;
  content: '';
  height: 8px;
  width: 8px;
  left: 0;
  top: 12px;
  position: absolute;
}

ul.list-check-style li {
  padding-left: 42px; 
}

ul.list-check-style li + li { 
  margin-top: 16px;
}   

ul.list-check-style li:before {
  background-color: transparent;
  background-image: url('../img/icon-check.png');
  border-radius: 0;
  width: 22px;
  height: 21px;
  top: 2px;
}

.btn-enquire-now {
  padding: 0!important;
}

.btn-enquire-now .premium-modal-box-selector-container > button,
.btn-phone-call .elementor-button{ 
  min-width: 225px;
}

.btn-enquire-now .premium-modal-box-selector-container > button span,
.btn-phone-call .elementor-button span {
  display: inline-block;
}

.btn-enquire-now .premium-modal-box-selector-container > button:before {
  content: url('../img/enquire-icon.png');
  display: inline-block;
  vertical-align: middle;
  padding-right: 9px;
}

.btn-phone-call .elementor-button:before {
  content: url('../img/phone-icon.png');
  display: inline-block;
  vertical-align: middle;
}

.team-members__section .elementor-row {
  margin-left: -15px;
  margin-right: -15px;
}

.team-members__section .premium-modal-box-img-selector {
  max-height: 330px;
}

.faqs-toggle__section .elementor-toggle-item {
  background-color: white;
  padding: 28px 35px 27px 0;
  -webkit-box-shadow: 0px 10px 10px 0px rgba(239, 239, 239, 1);
  -moz-box-shadow: 0px 10px 10px 0px rgba(239, 239, 239, 1);
  -o-box-shadow: 0px 10px 10px 0px rgba(239, 239, 239, 1);
  box-shadow: 0px 10px 10px 0px rgba(239, 239, 239, 1);
}

.faqs-toggle__section .elementor-tab-title {
  position: relative;
}

.faqs-toggle__section .elementor-toggle-title {
  margin-left: 100px;
}

.faqs-toggle__section .elementor-toggle-icon {
  border-radius: 50%;
  background-color: #000000;
  width: 45px!important;
  height: 45px;
  display: flex!important;
  align-items: center;
  justify-content: center;
  left: 25px;
  top: 50%;
  -webkit-transform: translateY(-50%);
     -moz-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
       -o-transform: translateY(-50%);
          transform: translateY(-50%);
}

.faqs-toggle__section .elementor-active .elementor-toggle-icon {
  background-color: #ce3f46;
}

.sticky-sidebar__cta {
  position: fixed!important;
  top: 500px;
  right: 0;
  z-index: 9;
  display: none;
}

.process-section .elementor-heading-title {
  max-width: 140px;
  width: 100%;
  margin: 0 auto;
}

.img-and-text h3 {
  font-size: 36px;
  color: #CB2933;
  font-weight: 900;
  line-height: 36px;
  text-transform: uppercase;
  margin-bottom: 17px;
}

.img-and-text .alignright {
  margin-bottom: 15px;
}

@media (max-width: 1190px) {  
  .process-section {
    background-color: #cb2933;
    background-image: none!important;
  }

  .process-section .elementor-column > .elementor-column-wrap { 
    border-right: 4px solid #fff;
    padding: 10px 10px!important;
  }

}

@media (max-width: 1024px) { 
  .purpose-mars__clinic:before {
    background-color: rgba(255,255,255,0.7);
    content: '';
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    position: absolute;
  }

  .process-section .elementor-column > .elementor-column-wrap {  
    border-right: 2px solid #fff;
    padding: 10px 5px!important;
  }

}

@media (max-width: 767px) {
  .search-box .search-section,
  .sticky-sidebar__cta {
    display: none!important;
  }

  .header-top__section .lms-menu ul li {
    display: inline-block!important;
  }

  .home-cta__section .elementor-cta__button {
    max-width: 160px;
  }

  .fourth {
    flex-basis: 33.333333%;
    flex-shrink: 0;  
  }

  .process-section .elementor-column {  
    flex-basis: 50%;
    flex-shrink: 0;  
  }

  .process-section .elementor-column > .elementor-column-wrap {   
    border-bottom: 2px solid #fff;
  }

}

@media (max-width: 550px) {
  .fourth {
    flex-basis: 100%;
    flex-shrink: 0;  
  }

  .faqs-toggle__section .elementor-toggle-title {
    margin-left: 50px;
  }

  .faqs-toggle__section .elementor-toggle-icon { 
    width: 25px!important;
    height: 25px;
    font-size: 15px!important;
    left: 12px;
  }

  .team-members__section .elementor-row {
    margin-left: auto;
    margin-right: auto;
  }

}